NTC2PRECONFIG(1)

NAME
ntc2preconfig - Runs TPM2 ntc2preconfig

DESCRIPTION
ntc2preconfig

Runs NTC2_PreConfig

-p8 or -p9
    Configure Nuvoton TPM for P8 or P9

-override
    permits individual register values, read-modify-write

Values to set, each is a hex byte, (default do not change)

[-i2cLoc1_2
    byte]

[-i2cLoc3_4
    byte]

[-AltCfg
    byte]

[-Direction
    byte]

[-PullUp
    byte]

[-PushPull
    byte]

[-CFG_A
    byte]

[-CFG_B
    byte]

[-CFG_C
    byte]

[-CFG_D
    byte]

[-CFG_E
    byte]

[-CFG_F
    byte]

[-CFG_G
    byte]

[-CFG_H
    byte]

[-CFG_I
    byte]

[-CFG_J
    byte]

[-IsValid
    byte]